[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion repo upgrade makes repository unusable.

From: Andy Levy <andy.levy_at_gmail.com>
Date: Wed, 19 May 2010 12:45:03 -0400

On Wed, May 19, 2010 at 12:41, Mike Cole <mike.cole_at_forbin.com> wrote:
> Hi, I recently upgraded my subversion server from 1.4.6 to 1.6.11. The repos all seem to work correctly after this. I then try to upgrade a repo by issuing the svnadmin update command, and it produces no errors and says the update is complete. However, I am unable to open the repository after this. I get the following error when trying to open the repo: Could not open the requested SVN filesystem.
>
> I am using Apache, not SVNServe.  I also upgraded my client to 1.6.11.  Server is Windows 2003. Any help would be appreciated!

Because this is a server error, your question is best directed to the
Subversion Users mailing list. Tortoise is just a client.

It sounds like you didn't upgrade the Apache modules when you upgraded
the rest of your Subversion installation on the server.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2610910

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-05-19 18:45:29 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.